Subject: Ticket Assigned - 9406494357 - Update Address & Contact Number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 20:18:07 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9406494357 - Update Address & Contact Number razia                    I need to change the delivery address for the order no 9406494357           12:07 AM, 22st Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:07 AM, 22st Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:07 AM, 22st Dec                     razia                    1           12:08 AM, 22st Dec                   Hannah UAE HB                   ✍️ Please enter your name           12:08 AM, 22st Dec                     razia                    Razia           12:08 AM, 22st Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:08 AM, 22st Dec                     razia                    5           12:08 AM, 22st Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:08 AM, 22st Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           12:08 AM, 22st Dec                     razia                    [email-masked]           12:08 AM, 22st Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:08 AM, 22st Dec                     razia                    5           12:09 AM, 22st Dec                   Hannah UAE HB                   Please describe below in one message your complaint.           12:09 AM, 22st Dec                     razia                    Need to change the delivery address           12:09 AM, 22st Dec                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           12:09 AM, 22st Dec                     razia                    Change of address           12:09 AM, 22st Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:09 AM, 22st Dec                     razia                    1           12:09 AM, 22st Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:09 AM, 22st Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:09 AM, 22st Dec                     razia                    Ok           12:09 AM, 22st Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:11 AM, 22st Dec                     razia                    Need to change my delivery address           12:12 AM, 22st Dec                   Aws                   Thank you for waiting, Razia            12:12 AM, 22st Dec                   Aws                   Kindly share your google maps location with us and share your full address details (House number & building name - street name - Area name)           12:12 AM, 22st Dec                     razia                    Eat & Drink Restaurant مطعم كل واشرب  https://maps.google.com/maps?q=25.188787,55.405414  https://foursquare.com/v/5828c24fd506b731bda57141           12:12 AM, 22st Dec                     razia                    Flat no 402,eat and drink building,al warqa 1,dubai           12:13 AM, 22st Dec                   Aws                   Thank you Razia           12:13 AM, 22st Dec                   Aws                   We will forward the address to the courier team to arrange the delivery to the new address           12:13 AM, 22st Dec                   Aws                   Kindly note that this may delay the delivery 1-2 days           12:13 AM, 22st Dec                     razia                    Thank u ..when will i get my order           12:14 AM, 22st Dec                   Aws                   Please confirm if this is your correct number 0553439349           12:14 AM, 22st Dec                     razia                    0507686822           12:14 AM, 22st Dec                     razia                    It was my previous number           12:14 AM, 22st Dec                   Aws                   Now we can not confirm an exact date & time,  We would ask you to change the registered address & mobile number in your account           12:14 AM, 22st Dec                   Aws                   And we will also share the details with the courier team to arrange the delivery as soonest           12:15 AM, 22st Dec                   Aws                   Thank you for your patience & coopration, Razia           12:15 AM, 22st Dec                     razia                    Please do the needful and deliver on the above given address           12:16 AM, 22st Dec                     razia                    Thank u           12:16 AM, 22st Dec                   Aws                   We will do the best to deliver the order as soon as possible           12:17 AM, 22st Dec                   Aws                   Thank you for understanding           12:17 AM, 22st Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:17 AM, 22st Dec                     razia                    Thank you           12:17 AM, 22st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5490718